{
	"@metadata": {
		"authors": [
			"Anthonymodec",
			"Atej2*",
			"Joshateji",
			"Misteld",
			"Sagbosam",
			"Samatics"
		]
	},
	"discussiontools-autotopicsubpopup-body": "A na mọ owẹn dé yi eyin mẹde sẹ́ gblọndo yọyọ dé dó hodọdopọ ehe mẹ. A sọgan vọ tito owẹ̀n he a yinwanna lẹ tọn jlado.",
	"discussiontools-autotopicsubpopup-dismiss": "Eyọn, Nkọ mọ ẹ yi",
	"discussiontools-autotopicsubpopup-preferences": "Vọ́ nuhe a yinwanna lẹ jlado",
	"discussiontools-autotopicsubpopup-title": "A ko yin hinhẹn dote sọn gbekọndopọ ehe mẹ",
	"discussiontools-defaultsummary-reply": "Na gblọndo",
	"discussiontools-desc": "Azọnwanu nado gọalọna weda hodọdopo tọn lẹ.",
	"discussiontools-emptystate-button": "Bẹ hodọdopọ dé jẹeji",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|weda hodidọ tọn lẹ]] yin fie gbẹtọ lẹ nọ dọhodopọ tè gando lehe yé sọgan hẹn nue tin to {{SITENAME}} lẹ yọn ganji dogọ do. A sọgan zan weda ehe nado bẹ́ hodọdopọ dè jẹeji po mẹdevo lẹ po gando lehe [[:{{SUBJECTPAGENAME}}]] sọgan yin hinhẹn pọnte dogọ do.",
	"discussiontools-emptystate-desc-self": "Mẹhe tin to {{SITENAME}} sọgan zan [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|talk page]] ehe nado sẹ́ wekanhlanmẹ gbangba tọn dé do we podọ mí na dike a ní yọn ẹn eyin yé wamọ.",
	"discussiontools-emptystate-desc-self-anon": "Mẹhe tin to {{SITENAME}} ji lẹ sọgan zan [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|weda hodidọ tọn]] nado ma wekanhlanmẹ gbangba tọn dógbọn vọjlado he yin bibasi sọn adlẹsi IP tọn he a to zinzan to alọnu mẹ.\n\nAdlẹsi IP tọn susu nọ diọ sọn ojlẹ dé mẹ jẹ devo mẹ, bo nọ yín yiyizan gbọn mẹsusu dali. A sọgan [$1 hùn adà yọyọ dé] kavi [$2 hùn adà towe] nado dapana bẹwlu he sọgan wà aimẹ to nukọnmẹ to hiẹ po mẹhe ko tọ́n sọn nọtẹn lọ mẹ lẹ po ṣẹnṣẹn. Na eyindọ a hùn adà towe e na sọ gọalọ nado ze adlẹsi IP tọn towe sẹdó.",
	"discussiontools-emptystate-desc-user": "[[{{MediaWiki:discussiontools-emptystate-link-userpage}}|Weda hodọdopọ tọn lẹ]] yin fie gbẹtọ lẹ nọ dọhodopọ tè gando lehe yé sọgan hẹn nue tin to {{SITENAME}}  lẹ pọnte ganji dogọ do. Bẹ hodọdopọ yọyọ dé jẹeji nado kọnawudopọ {{GENDER:{{PAGENAME}}|po}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. Nudepope he a dọ tofi na yin mimọ gbọn mẹlẹpo dali.",
	"discussiontools-emptystate-desc-user-anon": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}| Weda hodidọ tọn lẹ]] yin fihe gbẹtọ lẹ nọ dọhodopọ te nado hẹn nuhe tin to {{SITENAME}} mẹ lẹ yọn dogọ. Zan weda ehe nado bẹ hodọdopọ dé jẹeji gando vọjlado he yin bibasi sọn adlẹsi IP tọn ehe mẹ. Nuhe a dọ tofi na tin to gbangba nado yin mimọ gbọn mẹdevo lẹ dali. Adlẹsi IP tọn susu nọ diọ sọn ojlẹ dé mẹ jẹ devo mẹ, bo nọ yín yiyizan gbọn mẹsusu dali.",
	"discussiontools-emptystate-title": "Bẹ hodọdopọ de gando {{SUBJECTPAGENAME}} go",
	"discussiontools-emptystate-title-self": "Kuavọ do weda hodọdopọtẹn towe",
	"discussiontools-emptystate-title-self-anon": "Kuavọ do weda hodọdopọtẹn ehe",
	"discussiontools-emptystate-title-user": "Bẹ hodọdopọ de jẹeji {{GENDER:{{PAGENAME}}|po}} {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "Kuavọ do weda hodọdopọtẹn ehe",
	"discussiontools-error-comment-conflict": "Gblọndo towe ma sọgan yin sisẹdo, na mẹdevo ko na gblọndo to whenue a to gblọndo na. Jaale bo vọ gblọndo towe kan kavi bo vọ weda lọ mẹ biọ nado pọn diọdo yọyọ lẹ.",
	"discussiontools-error-comment-disappeared": "Linlẹn he a to gblọndo etọn na to weda ehe ji ma yin mimọ. E sọgan ko yin súnsúnsún sẹ̀ kavi kò zize dó weda devo ji.",
	"discussiontools-error-comment-disappeared-reload": "Jaale vọ́ weda lọ hun bo vọ ẹ tẹnpọn",
	"discussiontools-error-comment-is-transcluded": "\"{{int:discussiontools-replylink}}\" nọtẹn intẹnẹt tọn ehe ma sọgan yin yiyizan dó na gblọndo na linlẹn ehe. Nado na gblọndo, jaale bo zan weda vivọ jlado gigọ gbọn \"$1\" zinzin dali.",
	"discussiontools-error-comment-is-transcluded-title": "\"{{int:discussiontools-replylink}}\" nọtẹn intẹnẹt tọn ehe ma sọgan yin yiyizan dó na gblọndo na linlẹn ehe na weda devo mẹ wẹ e wa sọn. Nado na gblọndo, jaale bo yí: [[$1]].",
	"discussiontools-error-comment-not-saved": "Linlẹn towe ma sọgan yin zize sẹdò weda yọyọ agọe tọn ji. Nado mọ diọdo agọe tọn lẹ, basi vọkan nuhe a ko kandai lẹ tọn bo zan fie yè nọ kàn adlẹsi Intẹnẹt ji tọn do towe nado vọ weda lọ hùn.",
	"discussiontools-error-lint": "Ohó depope ma sọgan yin didọ gando gblọndo he yin nina to weda ehe mẹ lẹ go na nuṣiwa dé tin to wikitext lọ mẹ wutu. A sọgan yọn nususu dogọ gando nuṣiwa ehe go eyin a [$1 hia kandai nudọnamẹ lẹ tọn], a sọgan biọ alọgọ eyin a [$2 sẹ́ hodidọ towe do fi] kavi a sọgan jla nuṣiwa lọ do eyin a [$3 hùn adà weda blebu vivọjlado tọn]",
	"discussiontools-error-noswitchtove": "Jaale, nado lẹkọ do ninọmẹ awusọhia tọn ko yin susú na <b>$1</b> yin mimọ to linlẹn he a ko kan mẹ.[https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations Plọnnu dogọ].",
	"discussiontools-error-noswitchtove-extension": "nuyidogọ kavi awusọhia alọdlẹndonu tọn",
	"discussiontools-error-noswitchtove-table": "awusọhia wekun apotin mẹ tọn",
	"discussiontools-error-noswitchtove-template": "Ohia awusọhia wekun tọn",
	"discussiontools-error-noswitchtove-title": "A má sọgan mọ yẹdide depope",
	"discussiontools-limitreport-errorreqid": "Obiọ ID tọn he ma sọgbe na DiscussionTools",
	"discussiontools-limitreport-timeusage": "Whènu zinzan to DiscussionTools",
	"discussiontools-limitreport-timeusage-value": "$1 {{PLURAL:$1|nukunwhiwhe|nukunwhiwhe lẹ}}",
	"discussiontools-newtopic-missing-title": "Jaale wleawuna hosọ dè na hodọdopọ towe. E yin a zin\"{{int:discussiontools-replywidget-newtopic}}\", hodọdopọ towe na yin yiyi dogọ ṣigba é ma na dó hosọ.",
	"discussiontools-newtopic-placeholder-title": "Hosọ",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|na gblọndo}} to \"<strong>$4</strong>\".",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|Gblọndo yọyọ dopo|$1 gblọndo yọyọ lẹ |100= po gblọndo yọyọ nayi kanwe-fọ̀ntọnnukunẹnẹ po}} to \"<strong>$3</strong>\".",
	"discussiontools-notification-subscribed-new-comment-view": "Pọn gblọndo",
	"discussiontools-postedit-confirmation-published": "Gblọndo towe ko yin sisẹdo.",
	"discussiontools-postedit-confirmation-topicadded": "Hosọ towe ko yin yiyi dogọ.",
	"discussiontools-preference-autotopicsub": "Kọngbedopọ to hosọ lẹ yiyi mẹ",
	"discussiontools-preference-autotopicsub-help": "Eyin a bẹ hodọdopọ dé jẹeji kavi a dọ linlẹn towe gando hodọdopọ he ko tin to ai dai dé ji go, mí na dike a ní yọn ẹn to afọdopolọji eyin mẹdevo lẹ lọsu dọ linlẹn yetọn lẹ gando e go.",
	"discussiontools-preference-label": "Azọnwanu hodọdopọ tọn lẹ",
	"discussiontools-preference-newtopictool": "Nagbe nado yawu yi hosọ dogọ",
	"discussiontools-preference-newtopictool-help": "Ehe na dó alọdowemẹwe ohunnọ dé hia we nado nọ gọ hosọ yọyọ na.",
	"discussiontools-preference-replytool": "Nagbe nado yawu ná gblọndo",
	"discussiontools-preference-replytool-help": "Ehe na dó nọten intẹnẹt tọn dé hia we nado na gblọndo na linlẹn he to weda hodọdopọtẹn tọn mẹ lẹ eyin a zin whla dopo",
	"discussiontools-preference-sourcemodetoolbar": "Nagbe nuzinzan jlado tọn lẹ to asisa mẹ",
	"discussiontools-preference-summary": "A sọgan plọnnu dogọ gando nu dohia ehelẹ go gbọn nuhihia gándo ego to https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary",
	"discussiontools-preference-topicsubscription": "Nagbe gbekọndopọ hosọ tón.",
	"discussiontools-preference-topicsubscription-help": "Ehe na na dotẹnmẹ we nado yigbe bo yí aidonugo lẹ gando linlẹn weda dopodopo tọn lẹ go.",
	"discussiontools-replylink": "na gblọndo",
	"discussiontools-replywidget-abandon": "E jlo we nugbo nado súnsún linlẹn he kan a tẹ lọ yá?",
	"discussiontools-replywidget-abandon-discard": "Súnsún linlẹn",
	"discussiontools-replywidget-abandon-keep": "Zindonukọn to nue kan a te mẹ",
	"discussiontools-replywidget-abandontopic": "A kudeji dọ a jlo na jo hosọ he ji a to wekan do lọ do yà?",
	"discussiontools-replywidget-abandontopic-discard": "Jo hosọ lọ do",
	"discussiontools-replywidget-abandontopic-keep": "Zindonukọn to nue kan a te mẹ",
	"discussiontools-replywidget-advanced": "Gbloada",
	"discussiontools-replywidget-anon-warning": "<strong>A ma ko hùn adà towe.</strong> Na yin yinyọnẹn po yinkọ towe po kakati nido yin adlẹsi IP tọn towe, a sọgan [$1 hùn adà towe] Kavi [$2 hùn adà yọyọ dé].",
	"discussiontools-replywidget-cancel": "Hònupla",
	"discussiontools-replywidget-feedback": "Ma nudọnamẹ gando awusọhia ehe go",
	"discussiontools-replywidget-loading": "É to awuwle...",
	"discussiontools-replywidget-mention-tool-header": "Dín zinzantọ: $1",
	"discussiontools-replywidget-mention-tool-title": "Ylọ zinzantọ dé",
	"discussiontools-replywidget-mode-source": "Asisa",
	"discussiontools-replywidget-mode-visual": "Awusọhia",
	"discussiontools-replywidget-newtopic": "Gọ́ hosọ dé na",
	"discussiontools-replywidget-placeholder-newtopic": "Zẹẹmẹ",
	"discussiontools-replywidget-placeholder-reply": "Sẹ gblọndo dó {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "Nujlomẹ lẹ",
	"discussiontools-replywidget-preview": "Pọn popolẹpo dopọ",
	"discussiontools-replywidget-reply": "Na gblọndo",
	"discussiontools-replywidget-signature-body": "$1 ko yin lilẹdo alọdowemẹ towe. Nado lẹkọ do de e tin te dai, kan $2. Doayiego dọ e ma yin dandan nado dó ohia linlẹn lẹ go po azọnwanu ehe po. Ohia alọdowemẹ tọn towe na yin yiyi dogọ na ede.",
	"discussiontools-replywidget-signature-title": "Alọdowemẹ lọ ko yin mimọ",
	"discussiontools-replywidget-summary": "Bladopọ",
	"discussiontools-replywidget-terms-click": "Eyin a zin \"$1\", a ko yigbe na nudọnamẹ lẹ nado zan wiki ehe.",
	"discussiontools-replywidget-transcluded": "Gblọndo towe na yin sisẹwhè to [[$1]]",
	"discussiontools-replywidget-watchthis": "Yi weda ehe dogọ na  [[Special:Watchlist|nupinpọn todohukanji]] towe",
	"discussiontools-topicheader-authorcount": "{{PLURAL:$1|gbẹtọ|gbẹtọ lẹ}} $1 to hodọdopọ mẹ",
	"discussiontools-topicheader-commentcount": "$1 {{PLURAL:$1|gblọndo|gblọndo lẹ}}",
	"discussiontools-topicheader-latestcomment": "Gblọndo agọe tọn: $1",
	"discussiontools-topicsubscription-action-unsubscribe-button": "A ma yin mimato",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "A jlo na gbẹ gbeyiyi sọn weda ehe mẹ wẹ ya?",
	"discussiontools-topicsubscription-button-subscribe": "nado nọ mọ ẹn yí",
	"discussiontools-topicsubscription-button-subscribe-label": "Nado nọ mọ ẹn yí",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "Yigbe nado nọ yi aidonugo lẹ gando linlẹn yọyọ lẹ go.",
	"discussiontools-topicsubscription-button-unsubscribe": "ma nado nọ mọ ẹn yí",
	"discussiontools-topicsubscription-button-unsubscribe-label": "Ma nado nọ mọ ẹn yí",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "Gbẹ nado nọ yi aidonugo lẹ.",
	"discussiontools-topicsubscription-error-not-found-body": "Gbe yiyi he ko yin alọ dlẹndo to URL mẹ ma yin mimọ̀.",
	"discussiontools-topicsubscription-error-not-found-title": "Gbe yiyi ma yin mimọ",
	"discussiontools-topicsubscription-notify-subscribed-body": "A na mọ nudọmamẹ lẹ yi dogbọn linlẹn yọyọ lẹ to hosọ ehe mẹ.",
	"discussiontools-topicsubscription-notify-subscribed-title": "A ko yigbe",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "A má to na mọ nudọmamẹ lẹ dogbọn linlẹn yọyọ lẹ yí to hosọ ehe mẹ ba.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "A ko gbẹ́",
	"discussiontools-topicsubscription-pager-actions": "Nuyiwa lẹ",
	"discussiontools-topicsubscription-pager-page": "Weda",
	"discussiontools-topicsubscription-pager-topic": "Hosọ",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "Gbẹ̀",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "Vọ̀ gbe yiyi lẹ jlado",
	"discussiontools-topicsubscription-special-intro": "Gbe yiyi lẹ na dotẹnmẹ wẹ nado hodo hosọ dè to hodidọ weda tọn lẹ ji. To wenuena mẹde na gblọndo dó hosọ lọ ji, a na mọ nudọmamẹ dè yi.\n\nJla fie podo dè a na basi dó nado mọ nudọmamẹ ehelẹ to[[Special:Preferences#mw-prefsection-echo|nujlomẹ towe lẹ]].",
	"discussiontools-topicsubscription-special-title": "Hosọ he a sọgan yigbe na lẹ",
	"echo-category-title-dt-subscription": "Weda hodọdopọ tọn {{PLURAL:$1|he yin gbeyina|he yin gbeyina lẹ}}",
	"echo-pref-tooltip-dt-subscription": "Dike na ma yọnẹn na eyin dọ linlẹn yọyọ lẹ biọ hosọ he n yigbe na lẹ mẹ.",
	"minerva-talk-full-page": "Hia ẹ taidi weda wiki tọn de",
	"tag-discussiontools-added-comment-description": "Gblọndo weda hodọdopọ tọn dé ko yin yiyidogọ to vọjlado ehe mẹ",
	"tag-discussiontools-description": "Vọjlado he yin bibasi gbọn DiscussionTools yiyizan dali",
	"tag-discussiontools-edit": "Gblọndo he yin vivọjlado",
	"tag-discussiontools-edit-description": "Zinzantọ ehe yi DiscussionTools zan nado vọ gblọndo he tin to aimẹ dé jlado",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} Hosọ yọyọ]",
	"tag-discussiontools-newtopic-description": "Zinzantọ ehe yi DiscussionTools zan nado gọ́ hosọ yọyọ dé na weda lọ",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} Na gblọndo]",
	"tag-discussiontools-reply-description": "Zinzantọ ehe yi DiscussionTools zan nado dọ linlẹn etọn gando gblọndo dé go",
	"tag-discussiontools-source-description": "DiscussionTools tin to ninọmẹ asisa tọn mẹ dai",
	"tag-discussiontools-visual-description": "DiscussionTools tin to ninọmẹ nupinpọn tọn mẹ dai"
}
